package AccountManager::L10N::fr;

use strict;
use warnings;
use utf8;

use base 'AccountManager::L10N';
use Locale::Maketext::Lexicon::Gettext;

our %Lexicon = %{
    Locale::Maketext::Lexicon::Gettext->parse(<DATA>)
};

1;
__DATA__
# fallback
msgid "_AUTO"
msgstr "1"

#: templates/web/edugain/create_accounts.tt2.html:74 templates/web/renater/create_accounts.tt2.html:78
msgid "(1) eduPersonAffiliation and eduPersonScoppedAffilisation attributes are assigned quite differently from federation to federation."
msgstr "(1) les attributs eduPersonAffiliation et eduPersonScoppedAffilisation sont valorisés différement d'une fédération à une autre."

#. ("http://tnc2010.terena.org/files/ePSA%20comparison%20v0%2006.ppt")
#: templates/web/edugain/create_accounts.tt2.html:75 templates/web/renater/create_accounts.tt2.html:79
msgid "<a href=\"%1\">This usage comparison of eduPersonAffiliation accross different countries</a> discusses these differences."
msgstr "<a href=\"%1\">Cette comparaison des usages de l'attribut eduPersonAffiliation dans plusieurs pays</a> discute de ces différences."

#. (entityid)
#: templates/web/edugain/create_accounts.tt2.html:4 templates/web/renater/create_accounts.tt2.html:5
msgid "<strong>Success:</strong> your identity as administrator of the Service Provider with entityID <strong>%1</strong> has been validated!"
msgstr "<strong>Succès:</strong> votre identité comme administrateur du service <strong>%1</strong> a été validée!"

#: templates/web/renater/index.tt2.html:129
msgid "About"
msgstr "À propos"

#. (account.profile()
#: templates/web/edugain/create_accounts.tt2.html:21 templates/web/renater/create_accounts.tt2.html:23
msgid "Account profile: %1"
msgstr "Profil d'utilisateur: %1"

#: templates/web/edugain/create_accounts.tt2.html:51 templates/web/renater/create_accounts.tt2.html:53
msgid "After a successfull authentication process these attributes are transmitted via the SAML protocol to your service provider."
msgstr "Ces attributs sont transmis via le protocole SAML, après une authentification réussie, à votre fournisseur de service."

#: templates/web/renater/index.tt2.html:126
msgid "All rights reserved"
msgstr "Tous droits réservés"

#. (email)
#: templates/web/edugain/complete_challenge.tt2.html:15 templates/web/renater/complete_challenge.tt2.html:15
msgid "An email challenge including a validation token has been emailed to you at %1."
msgstr "Un message incluant un code de validation vous a été envoyé à %1."

#: templates/web/edugain/index.tt2.html:104 templates/web/renater/index.tt2.html:142
msgid "As part of the GÉANT 2020 Framework Partnership Agreement (FPA), this project receives funding from the European Union’s Horizon 2020 research and innovation programme under Grant Agreement No. 731122 (GN4-2)."
msgstr "En tant que membre de l'accord GÉANT 2020 Framework Partnership Agreement (FPA), ce projet bénéficie d'un financement du programme de recherche de l'Union Européenne Horizon 2020 sous l'agrément No. 731122 (GN4-2)."

#. (sp.displayname)
#: templates/web/edugain/select_email.tt2.html:14 templates/web/renater/select_email.tt2.html:14
msgid "Before you can create test accounts at this Identity Provider, we need to ensure you are a legitimate administrator of '%1'."
msgstr "Avant de pouvoir créer des comptes de test sur ce fournisseur d'identité, nous devons nous assurer que vous êtes un administateur légitime de '%1'."

#: templates/web/edugain/create_accounts.tt2.html:50 templates/web/renater/create_accounts.tt2.html:52
msgid "Below is the list of user attributes associated to this test account."
msgstr "Voici la liste des attributs utilisateur associés à ce compte de test."

#. (challenge_url)
#: templates/mail/send_authentication_token.tt2.txt:6
msgid "Challenge URL: %1"
msgstr "URL du challenge: %1"

#: templates/web/edugain/complete_challenge.tt2.html:13 templates/web/edugain/complete_challenge.tt2.html:8 templates/web/edugain/select_email.tt2.html:8 templates/web/edugain/select_federation.tt2.html:8 templates/web/edugain/select_sp.tt2.html:8 templates/web/renater/complete_challenge.tt2.html:13 templates/web/renater/complete_challenge.tt2.html:8 templates/web/renater/select_email.tt2.html:8 templates/web/renater/select_federation.tt2.html:8 templates/web/renater/select_sp.tt2.html:8
msgid "Complete email challenge"
msgstr "Validez le challenge e-mail"

#: templates/web/edugain/create_accounts.tt2.html:14 templates/web/renater/create_accounts.tt2.html:16
msgid "Download in CSV format"
msgstr "Télécharger au format CSV"

#: templates/web/edugain/errors.tt2.html:6 templates/web/renater/errors.tt2.html:6
msgid "Error:"
msgstr "Erreur:"

#: templates/web/edugain/home.tt2.html:7 templates/web/renater/home.tt2.html:7
msgid "Functionning"
msgstr "Fonctionnement"

#: templates/web/edugain/home.tt2.html:10 templates/web/edugain/home.tt2.html:12 templates/web/renater/home.tt2.html:10 templates/web/renater/home.tt2.html:12
msgid "Get started"
msgstr "Commencer"

#. (app.support_email)
#: templates/mail/send_authentication_token.tt2.html:9 templates/mail/send_authentication_token.tt2.txt:9
msgid "If the creation of test accounts was not initiated by you or a fellow administrator for the above Service Provider, please forward this email and contact %1 to inform them about a potential abuse of the service."
msgstr "Si la création de comptes de test n'a pas été demandée par vous ou un autre administrateur du service mentionné plus haut, merci de transmettre ce message à %1 afin d'informer d'une utilisation inappropriée du service."

#. (app.support_email)
#: templates/web/edugain/create_accounts.tt2.html:72 templates/web/renater/create_accounts.tt2.html:75
msgid "If you need a customized test account with additional user attributes, you should contact <a href=\"mailto:%1\">%1</a>."
msgstr "Si vous avez besoin d'un compte de test avec des attributs utilisateurs supplémentaires, vous devriez contacter <a href=\"mailto:%1\">%1</a>."

#: templates/web/renater/index.tt2.html:59 templates/web/renater/index.tt2.html:60 templates/web/renater/index.tt2.html:61
msgid "Language"
msgstr "Language"

#: templates/web/renater/index.tt2.html:128
msgid "Legal mentions"
msgstr "Mentions légales"

#: templates/web/edugain/create_accounts.tt2.html:48 templates/web/edugain/create_accounts.tt2.html:55 templates/web/renater/create_accounts.tt2.html:50 templates/web/renater/create_accounts.tt2.html:57
msgid "List of user attributes"
msgstr "Liste des attributs utilisateur"

#: templates/web/edugain/home.tt2.html:5 templates/web/renater/home.tt2.html:5
msgid "More information"
msgstr "Plus d'information"

#: templates/web/edugain/complete_challenge.tt2.html:30 templates/web/edugain/select_email.tt2.html:39 templates/web/edugain/select_federation.tt2.html:28 templates/web/edugain/select_sp.tt2.html:35 templates/web/renater/complete_challenge.tt2.html:30 templates/web/renater/select_email.tt2.html:39 templates/web/renater/select_federation.tt2.html:28 templates/web/renater/select_sp.tt2.html:35
msgid "Next"
msgstr "Suivant"

#: templates/web/edugain/select_email.tt2.html:31 templates/web/renater/select_email.tt2.html:31
msgid "No ContactPerson element could be found in your service metadata, therefore we are unable to provide test accounts for this service."
msgstr "Aucun élément ContactPerson n'a pu être trouvées das les métadonnées de votre fournisseur de service, c'est pourquoi nous sommes incapable de fournir des comptes de test pour ce service."

#. (days, entityid)
#: templates/web/edugain/create_accounts.tt2.html:84 templates/web/renater/create_accounts.tt2.html:88
msgid "Note that these test accounts will automatically expire in %1 days and that they can only be used to test federated login to your service provider <strong>%2</strong>."
msgstr "Veuillez noter que ces comptes de test expirent automatiquement dans %1 jours, et qu'ils ne peuvent être utilisés que pour tester l'authentification fédérée sur le fournisseur de service <strong>%2</strong>."

#: templates/web/edugain/home.tt2.html:3 templates/web/renater/home.tt2.html:3
msgid "Objective"
msgstr "Objectif"

#: templates/web/edugain/select_email.tt2.html:32 templates/web/renater/select_email.tt2.html:32
msgid "Please contact your federation administrators to add needed information to the metadata."
msgstr "Veuillez contacter les administrateurs de votre fédération pour ajouter les informations nécessaires aux métadonnées."

#: templates/web/edugain/complete_challenge.tt2.html:16 templates/web/renater/complete_challenge.tt2.html:16
msgid "Please copy and paste the validation token in the form below to proof that you are administrator of this service."
msgstr "Veuillez recopier ce code dans le formulaire ci-dessous pour prouver que vous êtes l'administatreur de ce service."

#: templates/web/edugain/complete_challenge.tt2.html:19 templates/web/renater/complete_challenge.tt2.html:19
msgid "Please provide the validation token here:"
msgstr "Veuillez fournir le code de validation:"

#: templates/web/edugain/select_sp.tt2.html:15 templates/web/renater/select_sp.tt2.html:15
msgid "Please select the service that you want to test in the list below."
msgstr "Veuillez sélectionner le service que vous désirez tester dans la liste ci-dessous."

#: templates/web/edugain/complete_challenge.tt2.html:29 templates/web/edugain/select_email.tt2.html:38 templates/web/edugain/select_federation.tt2.html:27 templates/web/edugain/select_sp.tt2.html:34 templates/web/renater/complete_challenge.tt2.html:29 templates/web/renater/select_email.tt2.html:38 templates/web/renater/select_federation.tt2.html:27 templates/web/renater/select_sp.tt2.html:34
msgid "Previous"
msgstr "Précédent"

#: templates/web/renater/home.tt2.html:4
msgid "RENATER Access Check is a service based on eduGAIN Access Check software, allowing administrators of service providers registered in Education-Research Federation to safely test their service behavior."
msgstr "RENATER Access Check est un service basé sur le logiciel eduGAIN Access Check, permettant aux administrateurs de fournisseurs de service enregistrés dans la Fédération Éducation-Recherche de tester de façon sécurisée le fonctionnement de leur service."

#: templates/web/edugain/complete_challenge.tt2.html:5 templates/web/edugain/select_email.tt2.html:5 templates/web/edugain/select_federation.tt2.html:13 templates/web/edugain/select_federation.tt2.html:5 templates/web/edugain/select_sp.tt2.html:5 templates/web/renater/complete_challenge.tt2.html:5 templates/web/renater/select_email.tt2.html:5 templates/web/renater/select_federation.tt2.html:13 templates/web/renater/select_federation.tt2.html:5 templates/web/renater/select_sp.tt2.html:5
msgid "Select a federation"
msgstr "Sélectionnez une fédération"

#: templates/web/edugain/select_email.tt2.html:18 templates/web/renater/select_email.tt2.html:18
msgid "Select the email address where an email challenge can be sent to validate your identity:"
msgstr "Sélectionner l'adresse e-mail où envoyer un message pour valider votre identité:"

#: templates/web/edugain/select_federation.tt2.html:16 templates/web/renater/select_federation.tt2.html:16
msgid "Select the federation corresponding to the service you want to test:"
msgstr "Sélectionner la fédération correspondant au service à tester:"

#: templates/web/edugain/complete_challenge.tt2.html:7 templates/web/edugain/select_email.tt2.html:13 templates/web/edugain/select_email.tt2.html:7 templates/web/edugain/select_federation.tt2.html:7 templates/web/edugain/select_sp.tt2.html:7 templates/web/renater/complete_challenge.tt2.html:7 templates/web/renater/select_email.tt2.html:13 templates/web/renater/select_email.tt2.html:7 templates/web/renater/select_federation.tt2.html:7 templates/web/renater/select_sp.tt2.html:7
msgid "Select your email address"
msgstr "Sélectionnez votre adresse e-mail"

#: templates/web/edugain/complete_challenge.tt2.html:6 templates/web/edugain/select_email.tt2.html:6 templates/web/edugain/select_federation.tt2.html:6 templates/web/edugain/select_sp.tt2.html:13 templates/web/edugain/select_sp.tt2.html:6 templates/web/renater/complete_challenge.tt2.html:6 templates/web/renater/select_email.tt2.html:6 templates/web/renater/select_federation.tt2.html:6 templates/web/renater/select_sp.tt2.html:13 templates/web/renater/select_sp.tt2.html:6
msgid "Select your service"
msgstr "Sélectionnez votre service"

#. (sourceip, entityid)
#: templates/mail/send_authentication_token.tt2.html:3 templates/mail/send_authentication_token.tt2.txt:2
msgid "Somebody with IP address %1 has requested to create test accounts for Service Provider with entityID %2."
msgstr "Quelqu'un avec l'adresse IP %1 a demandé la création de comptes de test pour le service %2."

#: templates/web/edugain/create_accounts.tt2.html:8 templates/web/renater/create_accounts.tt2.html:10
msgid "Test accounts created"
msgstr "Comptes de test créés"

#: lib/AccountManager/App.pm:504
msgid "Test accounts request"
msgstr "Demande de comptes de test"

#: templates/web/edugain/create_accounts.tt2.html:94 templates/web/renater/create_accounts.tt2.html:98
msgid "Test another service"
msgstr "Tester un autre service"

#. (app.name)
#: templates/web/edugain/create_accounts.tt2.html:90 templates/web/renater/create_accounts.tt2.html:94
msgid "Thank you for using %1"
msgstr "Merci d'avoir utilisé %1"

#. (to)
#: templates/mail/send_authentication_token.tt2.html:4 templates/mail/send_authentication_token.tt2.txt:3
msgid "The address %1 is mentioned in the federation metadata as a contact for this Service Provider."
msgstr "L'addresse %1 est mentionnée dans les métadonnées de la fédération comme contact pour ce service."

#: templates/web/edugain/create_accounts.tt2.html:76 templates/web/renater/create_accounts.tt2.html:80
msgid "Therefore its values should be handled with great care."
msgstr "C'est pourquoi ces valeurs doivent être traitées avec prudence."

#: templates/web/edugain/complete_challenge.tt2.html:36 templates/web/edugain/select_email.tt2.html:45 templates/web/edugain/select_federation.tt2.html:34 templates/web/edugain/select_sp.tt2.html:173 templates/web/renater/complete_challenge.tt2.html:36 templates/web/renater/select_email.tt2.html:45 templates/web/renater/select_federation.tt2.html:34 templates/web/renater/select_sp.tt2.html:173
msgid "This information is required"
msgstr "Cette information est nécessaire"

#. (app.name)
#: templates/mail/send_authentication_token.tt2.html:2 templates/mail/send_authentication_token.tt2.txt:1
msgid "This is an email challenge automatically sent to you by %1."
msgstr "Ceci est un message envoyé automatiquement par %1."

#: templates/web/edugain/select_email.tt2.html:28 templates/web/renater/select_email.tt2.html:28
msgid "Those email addresses have been extracted from your service metadata."
msgstr "Ces addresses e-mail ont été extraites des métadonnées pour votre service."

#: templates/web/edugain/select_sp.tt2.html:30 templates/web/renater/select_sp.tt2.html:30
msgid "Those service providers have been extracted from the selected federation metadata."
msgstr "Ces fournisseurs de service ont été extrait des métadonnées de la fédération sélectionnée."

#. (app.name)
#: templates/mail/send_authentication_token.tt2.txt:5
msgid "To complete the creation of test accounts, paste the following validation token in %1:"
msgstr "Pour terminer la création de ces comptes de test, recopiez le code de validation suivant dans %1:"

#. (challenge_url, app.name, token)
#: templates/mail/send_authentication_token.tt2.html:7
msgid "To complete the creation of test accounts, paste the following validation token in <a href=\"%1\">%2</a>: %3"
msgstr "Pour terminer la création de ces comptes de test, recopiez le code de validation suivant dans <a href=\"%1\">%2</a>: %3"

#. (idp_displayname)
#: templates/web/edugain/create_accounts.tt2.html:11 templates/web/renater/create_accounts.tt2.html:13
msgid "To do so, select <strong>%1</strong> when choosing an identity provider."
msgstr "Pour ce faire, sélectionnez <strong>%1</strong> lors du choix du founisseur d'identité à utiliser."

#: templates/web/edugain/home.tt2.html:11 templates/web/renater/home.tt2.html:11
msgid "To start testing your own services, start by selecting one your are administrator for."
msgstr "Pour commencer à tester vos propres services, commencez par en sélectionner un dont vous êtes l'administrateur."

#: templates/web/edugain/select_sp.tt2.html:20 templates/web/renater/select_sp.tt2.html:20
msgid "Type the name or entityID of service to test:"
msgstr "Entrez le nom ou l'identifiant (entityID) du service à tester:"

#: templates/web/renater/index.tt2.html:132
msgid "Users feedback"
msgstr "Retour utilisateurs"

#. (token)
#: templates/mail/send_authentication_token.tt2.txt:7
msgid "Validation token: %1"
msgstr "Code de validation: %1"

#: templates/web/edugain/create_accounts.tt2.html:10 templates/web/renater/create_accounts.tt2.html:12
msgid "You can now use these test accounts to login at your service provider."
msgstr "Vous pouvez maintenant utiliser ces comptes pour vous identifier sur votre fournisseur de service."

#: templates/web/edugain/errors.tt2.html:38 templates/web/renater/errors.tt2.html:37
msgid "You can report the issue to the administrators"
msgstr "Vous pouvez informer les administrateurs du problème"

#: templates/web/edugain/select_sp.tt2.html:16 templates/web/renater/select_sp.tt2.html:16
msgid "You must be an administrator of that service to continue afterwards."
msgstr "Vous devez être administrateur de ce service pour continuer ensuite."

#: templates/web/edugain/create_accounts.tt2.html:32 templates/web/renater/create_accounts.tt2.html:34
msgid "comment:"
msgstr "commentaire:"

#: templates/web/edugain/index.tt2.html:91 templates/web/renater/index.tt2.html:139
msgid "contact us"
msgstr "contactez-nous"

#: templates/web/edugain/home.tt2.html:4
msgid "eduGAIN Access Check is a service based on the same named software, allowing administrators of service providers registered in eduGAIN interfederation to safely test their service behavior."
msgstr "eduGAIN Access Check est un service basé sur le logiciel du même nom, permettant aux administrateurs des fournisseurs de service enregistrés dans l'interfederation eduGAIN de tester de façon sécurisée le comportement de leur service."

#: templates/web/edugain/errors.tt2.html:12 templates/web/renater/errors.tt2.html:12
msgid "internal error"
msgstr "erreur interne"

#: templates/web/edugain/errors.tt2.html:15 templates/web/renater/errors.tt2.html:15
msgid "mail notification failure"
msgstr "échec de notification par mail"

#. (matches.0)
#: templates/web/edugain/errors.tt2.html:28 templates/web/renater/errors.tt2.html:28
msgid "missing parameter '%1'"
msgstr "paramètre manquant '%1'"

#: templates/web/edugain/create_accounts.tt2.html:27 templates/web/renater/create_accounts.tt2.html:29
msgid "password:"
msgstr "mot de passe:"

#: templates/web/edugain/create_accounts.tt2.html:38 templates/web/renater/create_accounts.tt2.html:40
msgid "show details"
msgstr "montrer les détails"

#: templates/web/edugain/errors.tt2.html:18 templates/web/renater/errors.tt2.html:18
msgid "test accounts creation failure"
msgstr "échec de création des comptes"

#. (entityid)
#: templates/web/edugain/errors.tt2.html:24 templates/web/renater/errors.tt2.html:24
msgid "the validation token you provided cannot be used for this service provider (%1)"
msgstr "le code de validation fourni n'est pas utilisable pour ce fournisseur de service (%1)"

#: templates/web/edugain/errors.tt2.html:21 templates/web/renater/errors.tt2.html:21
msgid "the validation token you provided is incorrect or it has already been used"
msgstr "le code de validation fourni est incorrect, ou a déjà été utilisé"

#: templates/web/edugain/errors.tt2.html:9 templates/web/renater/errors.tt2.html:9
msgid "unknown action"
msgstr "action inconnue"

#: templates/web/edugain/create_accounts.tt2.html:23 templates/web/renater/create_accounts.tt2.html:25
msgid "user name:"
msgstr "nom d'utilisateur:"

#: templates/web/edugain/create_accounts.tt2.html:67 templates/web/renater/create_accounts.tt2.html:69
msgid "value dynamically generated by the SP"
msgstr "valeur générée dynamiquement par le SP"
